<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Edit your infom</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
	<body><ul>
        
        <li><a href="user_login.html"><h4>#COORDINATOR</h4></a></li>
        <li><a href="code_register.html"><h4>TODAY</h4></a></li>
        <li><a href="item_register.html"><h4>NEWITEM</h4></a></li>
        <li><a href="code_calender.html"><h4>CALENDER</h4></a></li>
        <li><a href="item_list.html"><h4>MYLIST</h4></a></li>
        <lir><a href="user_logout.html"><h4>LOGOUT</h4></a></lir>
        <lir><a href="dansyari.html"><h4>DANSHARI</h4></a></lir>
        <lir><a href="user_inform.html"><h4>sample.name</h4></a></lir>
        </ul>
        
        <div class="container">
            <br>
            <br>
            <h1 align="center">Edit Your Information</h1>
            <br>
            <br>
            <h2 align=center>ID:***********</h2>
            <form action="user_inform.html" class="user_change">
             <div class="form-group">
    <label for="exampleInputPassword">NEW PASSWORD</label>
    <input type="password" class="form-control" id="exampleInputPsaaword" placeholder="Enter Password">
  </div>
                <div class="form-group">
    <label for="exampleInputPassword">NEW PASSWORD : confirm</label>
    <input type="password" class="form-control" id="exampleInputPsaaword" placeholder="Enter Password">
  </div>
                <div class="form-group">
    <label for="exampleInputPassword">NAME</label>
    <input type="text" class="form-control" id="exampleInputPsaaword" placeholder="Enter Name">
  </div>
                <div class="form-group">
    <label for="exampleInputPassword">BIRTH DATE</label>
    <input type="date" class="form-control" id="exampleInputPsaaword"  placeholder="Enter Password">
  </div>
                <br><div class="button_wrapper"><button class="btn btn-dark" type="submit" role="button" >EDIT</button>
                </div>
               
            </form>
             <br>
                <br>
                <br>
            
        </div>
    </body>
</html>